## pyimagetool 1.0

=== debian/changelog ===
pyimagetool (1.0-2) unstable; urgency=medium

  * Source-only upload

 -- Neil Williams <codehelp@debian.org>  Mon, 11 Apr 2022 07:46:37 +0100

pyimagetool (1.0-1) unstable; urgency=medium

  * Include a Debian helper script to support caching the Numpy data
    arrays to a writeable location.
  * Initial release. (Closes: #1008970: ITP: pyimagetool -- Image Tool
    for multidimensional analysis)

 -- Neil Williams <codehelp@debian.org>  Mon, 04 Apr 2022 13:26:21 +0100
