=== debian/control ===
Source: pyimagetool
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Neil Williams <codehelp@debian.org>,
 Picca Frédéric-Emmanuel <picca@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 python3-all,
 python3-numpy,
 python3-pyqtgraph,
 python3-scipy,
 python3-pil,
Standards-Version: 4.6.0
Homepage: https://github.com/kgord831/PyImageTool
Vcs-Browser: https://salsa.debian.org/science-team/pyimagetool
Vcs-Git: https://salsa.debian.org/science-team/pyimagetool.git
Rules-Requires-Root: no

Package: python3-pyimagetool
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Image Tool for multidimensional analysis (Python 3)
 Python Image Tool can be used to visualise analysis of data in
 microscopy (STM, SSM, optics), ARPES, XRD, or other multidimensional
 datasets on regularly gridded coordinates.
 .
 This package installs the module for Python 3 and an
 example helper script to create a writeable data cache.
