=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=pyimagetool

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	true

override_dh_auto_install:
	dh_auto_install
	dh_install -ppython3-pyimagetool ./examples ./usr/share/pyimagetool/
	dh_install -ppython3-pyimagetool ./debian/debian_pyimagetool.py ./usr/share/pyimagetool/
