=== debian/watch ===
version=4

# upstream github does not (yet) use git tags
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%PyImageTool-$1.tar.gz%" \
#   https://github.com/kgord831/PyImageTool/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
